@charset "utf-8";
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mulish-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/mulish-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mulish-v18-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/mulish-v18-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/mulish-v18-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/mulish-v18-latin-regular.svg#Mulish') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/mulish-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/mulish-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/mulish-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/mulish-v18-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/mulish-v18-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/mulish-v18-latin-700.svg#Mulish') format('svg'); /* Legacy iOS */
}
/* kalam-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/kalam-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/kalam-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kalam-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/kalam-v18-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/kalam-v18-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/kalam-v18-latin-700.svg#Kalam') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #535353;
    font: 400 1em/1.3em 'Mulish', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 1000px;
    margin: 1rem auto;
    border: solid 1px #535353;
    background-color: #fff;
    overflow: hidden;
    padding: 0 2rem;
}
p.color{
    color: #000;
}
h1,h2{
    font-weight: 400;
}
strong, h3{
    font-weight: 700;
}
p {
    padding-bottom: 1rem;
}
h3,h3+p{
        text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.9);
}
h1 {
    margin: 0 0 2rem;
    font-size: 2em;
    line-height: 1.3;
    text-align: center;
}
h2 {
    font-size: 1.5em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
h3 {
    font-size: 2em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
}
h3+p{
    font-size: 1.3em;
    line-height: 1.3em;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #535353;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 2rem;
    list-style: none;
}
ul li {
    padding-left: 2rem;
}
ul li:before {
    content: "•";
    float: left;
    margin: 0 0 0 -1rem;
}
.font{
    font-family: 'Kalam', cursive;
}
.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flex div{
    width: 48%;
    margin-bottom: 1rem;
}
header{
    position: relative;
}
.pss{
        position: absolute;
    top: 23rem;
    left: 2rem;
}
.logo{
    position: absolute;
    top: 1rem;
    left: 1rem;
}
header figure,.bg{
     margin: 0 -2rem 2rem;
}
.bg{
    background: #F7F7F7;
    margin: 0 -2rem 2rem;
    padding: 1rem 2rem;
}
.cuttom    li:before {
    content: "+";
    font-weight: bold;
    color: #000;
}
.cuttom   li{
    background: #FFF;
    margin: 0 0 0.3rem;
    padding: 0.5rem;
    padding-left: 2rem;
}
footer{
    background: #060000;
    margin: 0 -2rem;
    padding: 2rem;
    align-items: flex-end !important;
}
footer :is(h2,p,a), header a, h3,h3+p{
    color: #FFF !important;
}
p.big{
    font-size: 1.2em;
    line-height: 1.3em;
}
p.big1{
    font-size: 2em;
    line-height: 1.3em;
}
@media only screen and (max-width:999px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0 1rem 1rem;
    }
    p :is(a,span){
        display: inline-block;
    }
    h1{
        font-size: 1.7em;
    }
    .logo a{
        text-shadow: -1px -1px #333, 1px 1px 4px #333 ;
    }
    .pss{
        position: static;
    }
    h3,h3+p{
        color: #000 !important;
        text-align: center;
    }
}
@media only screen and (max-width: 780px) {
    .flex{
        flex-direction: column;
    }
    .flex div{
        width: 100%;
    }
    header img{
        display: block;
    }
    article{
        margin-top: -2rem;
    }
    h3{
         padding-top: 1rem;
         font-size: 1.7em;
    }
}